[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ECHO_ADV_103$2009] taifajobs <= 1.0 (jobid) Remote SQL Injection Vulnerability



A fix has been done on this problem, one can no longer pass sql scripts and validation is done to ensure that the jobid actually exist before executing of and sql script